[Network]
UseNetworkConfig=True
ClientName=激情岁月（新区１线）
Server1Name=激情岁月
IPAddress=183.167.195.73
Port=9017
TimeOutDuration=00:00:15
UseCloudShield=False
ShieldIP=
ShieldKey=

[Network2]
UseNetworkConfig=True
ClientName=激情岁月（新区移动专线）
Server1Name=激情岁月
IPAddress=124.221.117.102
Port=9017
TimeOutDuration=00:00:15
UseCloudShield=False
ShieldIP=
ShieldKey=

[Network3]
UseNetworkConfig=True
ClientName=我们是冠军（老区１线）
Server1Name=我们是冠军（老区１线）
IPAddress=183.167.195.73
Port=9011
TimeOutDuration=00:00:15
UseCloudShield=False
ShieldIP=
ShieldKey=

[Network4]
UseNetworkConfig=True
ClientName=我们是冠军（老区移动专线）
Server1Name=我们是冠军 
IPAddress=124.221.117.102
Port=27208
TimeOutDuration=00:00:15
UseCloudShield=False
ShieldIP=
ShieldKey=

